#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: streaming-commons
version: 0.1.16
id: streaming-commons-0.1.16-CLBwBEuHY5s2yAYGJkabL9
key: streaming-commons-0.1.16-CLBwBEuHY5s2yAYGJkabL9
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/fpco/streaming-commons
synopsis: Common lower-level functions needed by various streaming data libraries
description:
    Provides low-dependency functionality commonly needed by various streaming data libraries, such as conduit and pipes.
category: Data
author: Michael Snoyman, Emanuel Borsboom
exposed: True
exposed-modules:
    Data.Streaming.Blaze Data.Streaming.ByteString.Builder
    Data.Streaming.ByteString.Builder.Buffer
    Data.Streaming.ByteString.Builder.Class Data.Streaming.FileRead
    Data.Streaming.Filesystem Data.Streaming.Network
    Data.Streaming.Network.Internal Data.Streaming.Process
    Data.Streaming.Process.Internal Data.Streaming.Text
    Data.Streaming.Zlib Data.Streaming.Zlib.Lowlevel
hidden-modules: Data.Text.Internal.Unsafe.Char
                Data.Text.Internal.Unsafe.Shift Data.Text.Internal.Encoding.Utf8
                Data.Text.Internal.Encoding.Utf16 Data.Text.Internal.Encoding.Utf32
abi: 3669ca11f1cd85d2749dcceb6b3b9c70
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/streaming-commons-0.1.16
library-dirs: /usr/lib/ghc-8.0.1/site-local/streaming-commons-0.1.16
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/streaming-commons-0.1.16
hs-libraries: HSstreaming-commons-0.1.16-CLBwBEuHY5s2yAYGJkabL9
depends:
    array-0.5.1.1 async-2.1.1-9CmNvQft9hOA1w6AR7WdJM base-4.9.0.0
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF bytestring-0.10.8.1
    directory-1.2.6.2 network-2.6.3.1-G4Up1CPKbp7DeFsnywOnGG
    process-1.4.2.0 random-1.1-54KmMHXjttlERYcr1mvsAe
    stm-2.4.4.1-9HlGYelGmT69YkepeDjuRg
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ transformers-0.5.2.0
    unix-2.7.2.0 zlib-0.6.1.2-1dMv6Gv8Q4W22Ei4thcEsU
haddock-interfaces: /usr/share/doc/haskell-streaming-commons/html/streaming-commons.haddock
haddock-html: /usr/share/doc/haskell-streaming-commons/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
